.text-block-big {
  max-width: 100%;
}

.text-block-big .headline-4 {
  margin-top: var(--space-100);
  margin-bottom: var(--space-36);
}

.text-block-big .button-text {
  margin-top: var(--space-36);
  margin-bottom: var(--space-15);
}

.text-block-big .text-container {
  gap: 0;
}

@media (max-width: 1023px) {
  .text-block-big .headline-4 {
    margin-top: var(--space-80);
    margin-bottom: var(--space-24);
  }
}

@media (max-width: 767px) {
  .text-block-big .headline-4 {
    margin-top: var(--space-56);
  }
}